{
    "usingComponents": {
        "FollowUp": "../modules/followUp",
        "Contacts": "../modules/contacts",
        "Serve": "../modules/serve",
        "OrderForm": "../orderForm/client",
        "Project": "../project/client",
        "Contract": "../contract/client",
        "PriceSheet": "../priceSheet/index"
    },
    "navigationBarTitleText": "客户画像"
}